img#logo {
    width: 43px;
    margin-right: 5px;
}

nav#nav1 {
    /* background: #1a2231; */
    border-bottom: 4px solid #f16354;
    /* box-shadow: 1px 1px 16px #00000030; */
}

a.navbar-brand, a.fecha_go {
    color: hsl(214.29deg 44.82% 73.53%);
    padding: 0;
}



span.num {
    color: #0e414c85;
}

td.blk, div#datos, .map1, .black1.map1, form.p-4.form_incidencias, td#retardos, #niveles td, .card-header, div.infoPer, .dropdown-item:focus, .dropdown-item:hover  {
    background: hsl(193 -7% 95% / 1) !important;
}


.card {
    border: 1px solid #96acb1;
}

#txtHint h1, h4, th.sorting, a, table td, i.bi.bi-caret-down-fill, th, #t_turnos td, body, a.dropdown-item, .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate, .card-header, .repo h4, .repo h5, .dropdown-item:focus, .dropdown-item:hover, div#fecha_fil, .map1 h6, #datos span, div#datos, span.tiempo, span.dist  {
    color: hsl(190.65deg 68.89% 17.65%);
}

.btn-primary {
    /* background: #11323c; */
    border-color: #cce4e9;
    color: #cce4e9;
    --bs-btn-hover-bg: #3a8ca5;
    --bs-btn-hover-border-color: #0d698a;
    --bs-btn-active-bg: #778d9a;
    --bs-btn-active-border-color: #4fdeff;
}

.form_incidencias li.l_se {
    background: hsl(190.61deg 58% 91%);
}

ul#myUL_equipo_nombre {
    background: none;
}

#niveles td {
    color: #a8c1ca;
}

#quincena span.text-info {
    color: hsl(60deg 25% 43% / 32%) !important;
}

span.dist {
    color: hsl(60deg 25% 43%);
}

#quincena i.bi.bi-stopwatch-fill, #quincena i.bi.bi-geo-alt-fill, #quincena span i.bi.bi-hourglass-split{
    color: #11323c8c;
    float: left;
    font-size: 9px;
    /* padding: 1px; */
}


#nav1 {
    background-color: #00525e;
    box-shadow: 0px 1px 6px #0e414c4d;
    font-weight: 300;
}

.navbar a important {
    color: #0d4052;
}

span.usuario {
    display: none;
}

div#login {
    top: 21px;
}

a.nav-link {}

a.nav-link.dropdown-toggle, a.nav-link, #login a {
    /* color: #0d4052; */
}

body {
    background-color: hsl(195 4% 93% / 1);
    font-weight: 300;
}

.nav-link:focus, .nav-link:hover {
    color: #2a91b0;
}

div#acount {
    background-color: #f16354;
}

.p-4 {/* border-top: 1px solid #96acb1; */border-bottom: 1px solid #96acb1;}

table.dataTable tbody tr {
    border: hsl(190.65deg 68.89% 17.65% / 54%);
}

.table>:not(caption)>*>* {
    border-bottom: 1px solid #bfd0d5;
}

h4 {
    font-weight: 300;
}

td {font-weight: 300;}

th.sorting {
    font-weight: 300;
}

table.dataTable thead th, table.dataTable tfoot th {
    font-weight: 300;
}

#niveles th {
    font-weight: 300;
}

h5#exampleModalLabel {
    font-weight: 300;
}

h5 {
    font-weight: 300;
    font-size: 17px;
}

.col-sm-12 {
    font-weight: 300;
}

.infoPer span {
    color: #11323c7d;
}

tr.odd {
    background-color: #edf0f1a8 !important;
}

img.photo_p {
    border: 1px solid #11323c;
}

img.photo_p2 {
    width: 50px;
    margin: -5px -6px;
    display: block;
}

.m_photo {
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 50%;
    margin: 10px 0 10px 10px;
    border: 1px solid #0e414c69;
    background: #d8dada;
    float: right;
}

.m_photo.hide1 {
    opacity: 0;
}

i.bi.bi-house-fill {
    color: #11323c42;
}

.asi1.valida {
    color: #11323c8c;
}

#quincena span {
    color: #11323c8c;
}

.asi1.valida {
    background-color: #11323c1f;
}

.card {
    margin: 25px 0;
    max-width: 1200px;
    padding: 0 0 15px 0px;
    border: 0.5px solid #0e414c8c;
    box-shadow: 2px 2px 6px #c4c9ce;
    overflow: auto;
}

button.js-cal-years.btn.btn-link, button.js-cal-option.btn.btn-link {
    color: #0e414c !important;
}

button.js-cal-option.btn.btn-link {}

div#container_Alerts a, div#container_Alerts ul li a {
    font-weight: 300;
    color: #38abc4;
}

th.nn.nofilter.sorting.sorting_asc {
    padding: 0;
}

#niveles td {
    font-weight: 200;
    font-size: 20px;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable tfoot th, table.dataTable tfoot td {
    text-align: center;
}

.dataTable td {
    text-align: center;
}

#txtHint h1 {
    color: #0e414c;
    /* font-weight: 200; */
}

.card-header h4 i.bi.bi-check-circle-fill.text-info {
    color: yellow;
}

.organigrama {
    /* font-size: 11px; */
}

table#niveles {display: none;}

.modal-header {
    background-color: #00525e1f;
}

.m_photo.m_photoSol {
    width: auto;
    height: auto;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

img.photo_p2.photoSolicitudes {
    width: 60px;
}